<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="51730"/>
  <scenario:refuge scenario:location="51254"/>
  <scenario:refuge scenario:location="49469"/>
  <scenario:fire scenario:location="52487"/>
  <scenario:fire scenario:location="49561"/>
  <scenario:fire scenario:location="49594"/>
  <scenario:fire scenario:location="49355"/>
  <scenario:fire scenario:location="53535"/>
  <scenario:fire scenario:location="49375"/>
  <scenario:hydrant scenario:location="49920"/>
  <scenario:hydrant scenario:location="33539"/>
  <scenario:hydrant scenario:location="50948"/>
  <scenario:hydrant scenario:location="36102"/>
  <scenario:hydrant scenario:location="51078"/>
  <scenario:hydrant scenario:location="5002"/>
  <scenario:hydrant scenario:location="1165"/>
  <scenario:hydrant scenario:location="5902"/>
  <scenario:hydrant scenario:location="3607"/>
  <scenario:hydrant scenario:location="12184"/>
  <scenario:hydrant scenario:location="47643"/>
  <scenario:hydrant scenario:location="40225"/>
  <scenario:hydrant scenario:location="10274"/>
  <scenario:hydrant scenario:location="49956"/>
  <scenario:hydrant scenario:location="6181"/>
  <scenario:hydrant scenario:location="39464"/>
  <scenario:hydrant scenario:location="48426"/>
  <scenario:hydrant scenario:location="18219"/>
  <scenario:hydrant scenario:location="5164"/>
  <scenario:hydrant scenario:location="52780"/>
  <scenario:hydrant scenario:location="48557"/>
  <scenario:hydrant scenario:location="17584"/>
  <scenario:hydrant scenario:location="28090"/>
  <scenario:hydrant scenario:location="3130"/>
  <scenario:hydrant scenario:location="574"/>
  <scenario:hydrant scenario:location="12479"/>
  <scenario:hydrant scenario:location="53695"/>
  <scenario:hydrant scenario:location="6208"/>
  <scenario:hydrant scenario:location="1089"/>
  <scenario:hydrant scenario:location="53315"/>
  <scenario:hydrant scenario:location="4426"/>
  <scenario:hydrant scenario:location="51789"/>
  <scenario:hydrant scenario:location="53711"/>
  <scenario:hydrant scenario:location="50511"/>
  <scenario:hydrant scenario:location="5200"/>
  <scenario:hydrant scenario:location="1237"/>
  <scenario:hydrant scenario:location="35542"/>
  <scenario:hydrant scenario:location="5083"/>
  <scenario:hydrant scenario:location="6109"/>
  <scenario:hydrant scenario:location="50141"/>
  <scenario:hydrant scenario:location="53726"/>
  <scenario:hydrant scenario:location="32222"/>
  <scenario:hydrant scenario:location="608"/>
  <scenario:hydrant scenario:location="7270"/>
  <scenario:hydrant scenario:location="48871"/>
  <scenario:hydrant scenario:location="5227"/>
  <scenario:hydrant scenario:location="49901"/>
  <scenario:hydrant scenario:location="5749"/>
  <scenario:hydrant scenario:location="2806"/>
  <scenario:hydrant scenario:location="6649"/>
  <scenario:gasstation scenario:location="49632"/>
  <scenario:gasstation scenario:location="53267"/>
  <scenario:gasstation scenario:location="51930"/>
  <scenario:gasstation scenario:location="49483"/>
  <scenario:gasstation scenario:location="49342"/>
  <scenario:gasstation scenario:location="52606"/>
  <scenario:civilian scenario:location="47586"/>
  <scenario:civilian scenario:location="13587"/>
  <scenario:civilian scenario:location="3787"/>
  <scenario:civilian scenario:location="53190"/>
  <scenario:civilian scenario:location="50479"/>
  <scenario:civilian scenario:location="6622"/>
  <scenario:civilian scenario:location="50145"/>
  <scenario:civilian scenario:location="51028"/>
  <scenario:civilian scenario:location="40943"/>
  <scenario:civilian scenario:location="19199"/>
  <scenario:civilian scenario:location="49142"/>
  <scenario:civilian scenario:location="39435"/>
  <scenario:civilian scenario:location="48453"/>
  <scenario:civilian scenario:location="7270"/>
  <scenario:civilian scenario:location="20385"/>
  <scenario:civilian scenario:location="48539"/>
  <scenario:civilian scenario:location="49148"/>
  <scenario:civilian scenario:location="53447"/>
  <scenario:civilian scenario:location="733"/>
  <scenario:civilian scenario:location="4075"/>
  <scenario:civilian scenario:location="50148"/>
  <scenario:civilian scenario:location="2311"/>
  <scenario:civilian scenario:location="48491"/>
  <scenario:civilian scenario:location="48431"/>
  <scenario:civilian scenario:location="25782"/>
  <scenario:civilian scenario:location="53678"/>
  <scenario:civilian scenario:location="9853"/>
  <scenario:civilian scenario:location="2275"/>
  <scenario:civilian scenario:location="14738"/>
  <scenario:civilian scenario:location="3796"/>
  <scenario:civilian scenario:location="333"/>
  <scenario:civilian scenario:location="19789"/>
  <scenario:civilian scenario:location="51107"/>
  <scenario:civilian scenario:location="9946"/>
  <scenario:civilian scenario:location="51062"/>
  <scenario:civilian scenario:location="18788"/>
  <scenario:civilian scenario:location="40999"/>
  <scenario:civilian scenario:location="48458"/>
  <scenario:civilian scenario:location="3769"/>
  <scenario:civilian scenario:location="51459"/>
  <scenario:civilian scenario:location="47586"/>
  <scenario:civilian scenario:location="52931"/>
  <scenario:civilian scenario:location="50395"/>
  <scenario:civilian scenario:location="51063"/>
  <scenario:civilian scenario:location="28610"/>
  <scenario:civilian scenario:location="36329"/>
  <scenario:civilian scenario:location="49362"/>
  <scenario:civilian scenario:location="3949"/>
  <scenario:civilian scenario:location="49407"/>
  <scenario:civilian scenario:location="4057"/>
  <scenario:civilian scenario:location="53749"/>
  <scenario:civilian scenario:location="48395"/>
  <scenario:civilian scenario:location="49489"/>
  <scenario:civilian scenario:location="9797"/>
  <scenario:civilian scenario:location="50285"/>
  <scenario:civilian scenario:location="53460"/>
  <scenario:civilian scenario:location="48398"/>
  <scenario:civilian scenario:location="51368"/>
  <scenario:civilian scenario:location="11150"/>
  <scenario:civilian scenario:location="52052"/>
  <scenario:civilian scenario:location="52563"/>
  <scenario:civilian scenario:location="24366"/>
  <scenario:civilian scenario:location="49446"/>
  <scenario:civilian scenario:location="53451"/>
  <scenario:civilian scenario:location="53406"/>
  <scenario:civilian scenario:location="49399"/>
  <scenario:civilian scenario:location="53295"/>
  <scenario:civilian scenario:location="51289"/>
  <scenario:civilian scenario:location="52203"/>
  <scenario:civilian scenario:location="17670"/>
  <scenario:civilian scenario:location="49505"/>
  <scenario:civilian scenario:location="50601"/>
  <scenario:civilian scenario:location="50597"/>
  <scenario:civilian scenario:location="49685"/>
  <scenario:civilian scenario:location="49694"/>
  <scenario:civilian scenario:location="51383"/>
  <scenario:civilian scenario:location="52524"/>
  <scenario:civilian scenario:location="52079"/>
  <scenario:civilian scenario:location="52553"/>
  <scenario:civilian scenario:location="53181"/>
  <scenario:civilian scenario:location="50539"/>
  <scenario:civilian scenario:location="51488"/>
  <scenario:civilian scenario:location="50185"/>
  <scenario:civilian scenario:location="49531"/>
  <scenario:civilian scenario:location="51694"/>
  <scenario:civilian scenario:location="49508"/>
  <scenario:civilian scenario:location="49490"/>
  <scenario:civilian scenario:location="50508"/>
  <scenario:civilian scenario:location="50509"/>
  <scenario:civilian scenario:location="53276"/>
  <scenario:civilian scenario:location="53003"/>
  <scenario:civilian scenario:location="50120"/>
  <scenario:civilian scenario:location="51691"/>
  <scenario:civilian scenario:location="49348"/>
  <scenario:civilian scenario:location="52637"/>
  <scenario:civilian scenario:location="49988"/>
  <scenario:civilian scenario:location="52704"/>
  <scenario:civilian scenario:location="49348"/>
  <scenario:civilian scenario:location="51262"/>
  <scenario:civilian scenario:location="51181"/>
  <scenario:civilian scenario:location="49463"/>
  <scenario:civilian scenario:location="51339"/>
  <scenario:civilian scenario:location="49984"/>
  <scenario:civilian scenario:location="51965"/>
  <scenario:civilian scenario:location="51566"/>
  <scenario:civilian scenario:location="49328"/>
  <scenario:civilian scenario:location="49423"/>
  <scenario:civilian scenario:location="51488"/>
  <scenario:civilian scenario:location="52857"/>
  <scenario:civilian scenario:location="52098"/>
  <scenario:civilian scenario:location="49358"/>
  <scenario:civilian scenario:location="51331"/>
  <scenario:civilian scenario:location="49490"/>
  <scenario:civilian scenario:location="50077"/>
  <scenario:civilian scenario:location="51030"/>
  <scenario:civilian scenario:location="50875"/>
  <scenario:civilian scenario:location="53114"/>
  <scenario:civilian scenario:location="50506"/>
  <scenario:civilian scenario:location="50618"/>
  <scenario:civilian scenario:location="52797"/>
  <scenario:civilian scenario:location="49572"/>
  <scenario:civilian scenario:location="53227"/>
  <scenario:civilian scenario:location="52725"/>
  <scenario:civilian scenario:location="51859"/>
  <scenario:civilian scenario:location="51693"/>
  <scenario:civilian scenario:location="49694"/>
  <scenario:civilian scenario:location="51370"/>
  <scenario:civilian scenario:location="49486"/>
  <scenario:civilian scenario:location="49661"/>
  <scenario:civilian scenario:location="49547"/>
  <scenario:civilian scenario:location="52300"/>
  <scenario:civilian scenario:location="49595"/>
  <scenario:civilian scenario:location="51384"/>
  <scenario:civilian scenario:location="51965"/>
  <scenario:civilian scenario:location="53263"/>
  <scenario:civilian scenario:location="49408"/>
  <scenario:civilian scenario:location="49535"/>
  <scenario:civilian scenario:location="53278"/>
  <scenario:civilian scenario:location="49469"/>
  <scenario:civilian scenario:location="51841"/>
  <scenario:civilian scenario:location="49868"/>
  <scenario:civilian scenario:location="50602"/>
  <scenario:civilian scenario:location="49511"/>
  <scenario:civilian scenario:location="53417"/>
  <scenario:civilian scenario:location="51199"/>
  <scenario:civilian scenario:location="49795"/>
  <scenario:civilian scenario:location="52840"/>
  <scenario:civilian scenario:location="51633"/>
  <scenario:civilian scenario:location="51063"/>
  <scenario:civilian scenario:location="50876"/>
  <scenario:civilian scenario:location="49474"/>
  <scenario:civilian scenario:location="49474"/>
  <scenario:civilian scenario:location="49474"/>
  <scenario:civilian scenario:location="49474"/>
  <scenario:civilian scenario:location="49474"/>
  <scenario:civilian scenario:location="49474"/>
  <scenario:civilian scenario:location="49474"/>
  <scenario:civilian scenario:location="49474"/>
  <scenario:civilian scenario:location="49474"/>
  <scenario:civilian scenario:location="49474"/>
  <scenario:civilian scenario:location="49474"/>
  <scenario:civilian scenario:location="49474"/>
  <scenario:civilian scenario:location="49474"/>
  <scenario:civilian scenario:location="49474"/>
  <scenario:civilian scenario:location="49474"/>
  <scenario:civilian scenario:location="49474"/>
  <scenario:civilian scenario:location="49474"/>
  <scenario:civilian scenario:location="49474"/>
  <scenario:civilian scenario:location="49474"/>
  <scenario:civilian scenario:location="49474"/>
  <scenario:civilian scenario:location="49450"/>
  <scenario:civilian scenario:location="49450"/>
  <scenario:civilian scenario:location="49450"/>
  <scenario:civilian scenario:location="49450"/>
  <scenario:civilian scenario:location="49450"/>
  <scenario:civilian scenario:location="49450"/>
  <scenario:civilian scenario:location="49450"/>
  <scenario:civilian scenario:location="49450"/>
  <scenario:civilian scenario:location="49450"/>
  <scenario:civilian scenario:location="49450"/>
  <scenario:civilian scenario:location="49450"/>
  <scenario:civilian scenario:location="49450"/>
  <scenario:civilian scenario:location="49450"/>
  <scenario:civilian scenario:location="49450"/>
  <scenario:civilian scenario:location="49450"/>
  <scenario:civilian scenario:location="49450"/>
  <scenario:civilian scenario:location="49450"/>
  <scenario:civilian scenario:location="49450"/>
  <scenario:civilian scenario:location="49450"/>
  <scenario:civilian scenario:location="49450"/>
  <scenario:civilian scenario:location="11855"/>
  <scenario:civilian scenario:location="11855"/>
  <scenario:civilian scenario:location="11855"/>
  <scenario:civilian scenario:location="11855"/>
  <scenario:firebrigade scenario:location="49940"/>
  <scenario:firebrigade scenario:location="40943"/>
  <scenario:firebrigade scenario:location="51384"/>
  <scenario:firebrigade scenario:location="52842"/>
  <scenario:firebrigade scenario:location="48479"/>
  <scenario:firebrigade scenario:location="53606"/>
  <scenario:firebrigade scenario:location="48244"/>
  <scenario:firebrigade scenario:location="1244"/>
  <scenario:firebrigade scenario:location="53176"/>
  <scenario:firebrigade scenario:location="40600"/>
  <scenario:firebrigade scenario:location="49690"/>
  <scenario:firebrigade scenario:location="9663"/>
  <scenario:firebrigade scenario:location="49433"/>
  <scenario:firebrigade scenario:location="53575"/>
  <scenario:firebrigade scenario:location="52025"/>
  <scenario:firebrigade scenario:location="51148"/>
  <scenario:firebrigade scenario:location="52629"/>
  <scenario:firebrigade scenario:location="51658"/>
  <scenario:firebrigade scenario:location="42168"/>
  <scenario:firebrigade scenario:location="51385"/>
  <scenario:firebrigade scenario:location="49987"/>
  <scenario:firebrigade scenario:location="51105"/>
  <scenario:firebrigade scenario:location="51193"/>
  <scenario:firebrigade scenario:location="53244"/>
  <scenario:firebrigade scenario:location="5848"/>
  <scenario:firebrigade scenario:location="49440"/>
  <scenario:firebrigade scenario:location="51469"/>
  <scenario:firebrigade scenario:location="50396"/>
  <scenario:firebrigade scenario:location="192"/>
  <scenario:firebrigade scenario:location="192"/>
  <scenario:firebrigade scenario:location="192"/>
  <scenario:firebrigade scenario:location="192"/>
  <scenario:firebrigade scenario:location="192"/>
  <scenario:firebrigade scenario:location="192"/>
  <scenario:firebrigade scenario:location="192"/>
  <scenario:policeforce scenario:location="53187"/>
  <scenario:policeforce scenario:location="53187"/>
  <scenario:policeforce scenario:location="53187"/>
  <scenario:policeforce scenario:location="53187"/>
  <scenario:policeforce scenario:location="53187"/>
  <scenario:policeforce scenario:location="53187"/>
  <scenario:policeforce scenario:location="53187"/>
  <scenario:policeforce scenario:location="53187"/>
  <scenario:policeforce scenario:location="53187"/>
  <scenario:policeforce scenario:location="53187"/>
  <scenario:policeforce scenario:location="53187"/>
  <scenario:policeforce scenario:location="53187"/>
  <scenario:policeforce scenario:location="53188"/>
  <scenario:policeforce scenario:location="53188"/>
  <scenario:policeforce scenario:location="53188"/>
  <scenario:policeforce scenario:location="53188"/>
  <scenario:policeforce scenario:location="53188"/>
  <scenario:policeforce scenario:location="53188"/>
  <scenario:policeforce scenario:location="53188"/>
  <scenario:policeforce scenario:location="53188"/>
  <scenario:policeforce scenario:location="53189"/>
  <scenario:policeforce scenario:location="53189"/>
  <scenario:policeforce scenario:location="53189"/>
  <scenario:policeforce scenario:location="53189"/>
  <scenario:policeforce scenario:location="53189"/>
  <scenario:policeforce scenario:location="53189"/>
  <scenario:policeforce scenario:location="53189"/>
  <scenario:policeforce scenario:location="53189"/>
  <scenario:policeforce scenario:location="53189"/>
  <scenario:policeforce scenario:location="53189"/>
  <scenario:ambulanceteam scenario:location="35869"/>
  <scenario:ambulanceteam scenario:location="35869"/>
  <scenario:ambulanceteam scenario:location="35869"/>
  <scenario:ambulanceteam scenario:location="35869"/>
  <scenario:ambulanceteam scenario:location="35869"/>
  <scenario:ambulanceteam scenario:location="35869"/>
  <scenario:ambulanceteam scenario:location="35869"/>
  <scenario:ambulanceteam scenario:location="35869"/>
  <scenario:ambulanceteam scenario:location="35869"/>
  <scenario:ambulanceteam scenario:location="35869"/>
  <scenario:ambulanceteam scenario:location="35869"/>
  <scenario:ambulanceteam scenario:location="35869"/>
  <scenario:ambulanceteam scenario:location="35869"/>
  <scenario:ambulanceteam scenario:location="35869"/>
  <scenario:ambulanceteam scenario:location="35869"/>
  <scenario:ambulanceteam scenario:location="35869"/>
  <scenario:ambulanceteam scenario:location="35869"/>
  <scenario:ambulanceteam scenario:location="35869"/>
  <scenario:ambulanceteam scenario:location="35869"/>
  <scenario:ambulanceteam scenario:location="35869"/>
  <scenario:ambulanceteam scenario:location="11855"/>
  <scenario:ambulanceteam scenario:location="11855"/>
  <scenario:ambulanceteam scenario:location="11855"/>
  <scenario:ambulanceteam scenario:location="11855"/>
  <scenario:ambulanceteam scenario:location="11855"/>
  <scenario:ambulanceteam scenario:location="11855"/>
  <scenario:ambulanceteam scenario:location="11855"/>
  <scenario:ambulanceteam scenario:location="11855"/>
  <scenario:ambulanceteam scenario:location="11855"/>
  <scenario:ambulanceteam scenario:location="11855"/>
</scenario:scenario>
